Kodi Community Forum

Full Version: Confluence not working after automatic upgrade to Matrix
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I had Confluence skin (4.6.9)

After automatic update on Android, default skin became  Estuary. Confluence   shows disabled. When I tried to enable it, it tells me it's not compatible with that version of Kodi.

Anything I can do?
You just need to update the skin to the Matrix version, Confluence is one of the skins that has been updated to work on Matrix.
Just be patient while it gets updated and submitted to the repo.
It's already up to date.
Check in Estuary go to Confleunce within addon repo and select Information and Versions

Image

Image

Image

Version 4.7.6 is the current Matrix version.
Thx.. I had to uninstall it and install it back (it would not autoupdate), but it's working now. version 4.7.6
(2021-03-02, 01:58)jalcaid001 Wrote: [ -> ]Thx.. I had to uninstall it and install it back (it would not autoupdate), but it's working now. version 4.7.6

WheneverI install Confluence 4.7.6 in Matrix, Kodi crashes as soon as I open the program
(2021-03-03, 16:56)Santaspascuas Wrote: [ -> ]Kodi crashes as soon as I open the program

Got a debug log (wiki) or a crash log for us? If so, provide it/them via pastebin.